{
  "name": "@nge-ui/components",
  "version": "1.0.1",
  "license": "MIT",
  "author": "Praveen VR",
  "peerDependencies": {
    "@angular/common": "^8.2.14",
    "@angular/core": "^8.2.14",
    "material-icons": "^0.3.1"
  }
}